/*
Theme Name:     Auckland Wedding Makeup
Theme URI:      http://plugdesign.co.nz
Description:    Theme for 2015
Author:         Plug Design
Author URI:     http://plugdesign.co.nz
Template:       wp-barrister
Version:        0.1.0
*/

@import url("../wp-barrister/style.css");

body {
	background-color:#111;
}

header[role=banner] {
	margin-bottom: 0;
}

#inner-header{
	background-position: right;
	background-repeat: no-repeat;
	background-image: url(images/rose.png);
	}
	
nav[role=navigation] {
	background: none;
}

			nav[role=navigation] .menu ul li a, 
			nav[role=navigation] .menu #menu-icon { 
				color: #111 !important;
				text-shadow: none;
				transition: all 0.2s ease-in-out;
				padding-top: 10px;
				padding-bottom: 10px;
			}
			
			div.menu ul {
				text-shadow: none;
			}
			

div.menu ul li a:hover,
	div.menu ul li.current-menu-item a:hover, 
	div.menu ul li.current_page_item a:hover {
		background: #a7a7a7;
		padding-top: 12px;
		padding-bottom: 8px;
	}

	.edit-link {
	display: none;
}

#wpb-banner h1.entry-title {

	font-size: 52px;
}	

.ccf-form-wrapper .form-title {
	display: none;
}

article#post-45 {
	background-color: #111;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}
			
article#post-45 p {
	color: #fff;
	text-align:center;
}

body.page #post-45 .entry-header,
	body.single #post-45  .entry-header,
	.not-found #post-45  .entry-header {
		background-color: #111;
		padding: 0 0 10px 0;
		margin:  0;
		text-align:center;
		color: #fff;
	}

@media only screen and (max-width: 924px) {
	#inner-header{
	background-image: none;
	}
	
#wpb-banner h1.entry-title {

	font-size: 22px;
}
#site-title {

  text-align:center;
}

#site-title a {
  font-size: 38px !important;
  letter-spacing: 8px;
  line-height: 1;
  text-align:center;
}

}

@media only screen and (max-width: 475px) {
	
	#site-title {

  text-align:center;
}
	
	#site-title a {
  font-size: 28px !important;
  letter-spacing: 6px;
  line-height: 1;
  text-align:center;
}
	
#site-heading {
  min-height: 40px;
  min-height: 1rem;
  padding: 20px;
  padding: 1rem;
}
}